/* Easy Slider */

	#slider ul, #slider li,{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li { 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:440px;
		overflow:hidden; 
		text-align:center;
		}		
		
	#nextBtn a,	#slider1next a {		
		position:relative;
		float:right;
		top:-115px;
		left:-20px;
		display:block;
		width:23px;
		height:35px;
		background:url(../images/arrowright.png) no-repeat 0 0;	
			
	}
														
	#prevBtn a, #slider1prev a{  
		position:relative;
		float:left;
		top:-115px;
		left:20px;
		display:block;
		width:23px;
		height:35px;
		background:url(../images/arrowleft.png) no-repeat 0 0;	
		}	
		
	
/* // Easy Slider */